TSX2WAV(1)

NAME
tsx2wav - Convert MSX cassette tape images in tsx format to wav format

SYNOPSIS
tsx2wav file.tsx file.wav

DESCRIPTION
TSX is a standard for storing cassette tape images containing computer programs for use by MSX emulators such as openmsx(1). It is a binary format that includes both the recorded analog waveform and the stored binary data. Tsx2wav converts a file in the tsx format into wav, which can be used as audio.

SEE ALSO
openmsx(1)